.cmp-modal-scrollable {

  .modal .modal-dialog {
    @include media-breakpoint-down(md){
    //  margin: 1.33rem;
    }
}
  .btn-close {
    background: rgba(0, 0, 0, 0)
      //url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 25' fill='hsl%280deg, 0%, 0%%29'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e")
      //center/1em auto no-repeat;
  }

  &__header {
    margin: 1.5rem 0;

    @include media-breakpoint-up(sm) {
      margin: 1.33rem 0;
    }
    &-title {
      @include font(24, 28);
      font-weight: 600;
      line-height: 1.167;

      @include media-breakpoint-up(md) {
        line-height: 1.42;
      }
    }
    &-info {
      @include font(14, 16);
      font-weight: 400;
      line-height: 1.28;

      @include media-breakpoint-up(md) {
        line-height: 1.25;
      }
    }
  }
}
